format = 1
pkgname = retro-gtk
pkgbase = retro-gtk
pkgver = 1.0.2-1.1
pkgarch = i486
pkgbuild_sha256sum = b84dcad6a881eb34c99517f83908cbc4e1f3fb9fbc911ae7fdec6f8bd7b1da02
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1620974633
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i486
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-40.1.1-1.0-any
installed = alsa-lib-1.2.4-3.0-i486
installed = alsa-topology-conf-1.2.4-2.0-any
installed = alsa-ucm-conf-1.2.4-2.0-any
installed = aom-3.1.0-1.0-i486
installed = archlinux-keyring-20210110-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-i486
installed = at-spi2-atk-2.38.0-1.0-i486
installed = at-spi2-core-2.40.1-1.0-i486
installed = atk-2.36.0-1.0-i486
installed = attr-2.5.1-1.0-i486
installed = audit-3.0.1-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.3-1.1-any
installed = bash-5.1.008-1.0-i486
installed = binutils-2.36.1-2.1-i486
installed = bison-3.7.6-1.0-i486
installed = brotli-1.0.9-4.2-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20181109-4.0-any
installed = ca-certificates-mozilla-3.64-1.0-i486
installed = ca-certificates-utils-20181109-4.0-any
installed = cairo-1.17.4-5.1-i486
installed = cantarell-fonts-1:0.301-1.0-any
installed = colord-1.4.5-1.3-i486
installed = coreutils-8.32-1.4-i486
installed = cryptsetup-2.3.5-4.0-i486
installed = curl-7.76.1-1.0-i486
installed = dav1d-0.8.2-1.3-i486
installed = db-5.3.28-5.0-i486
installed = dbus-1.12.20-1.1-i486
installed = dconf-0.40.0-1.3-i486
installed = desktop-file-utils-0.26-1.0-i486
installed = device-mapper-2.03.12-1.0-i486
installed = diffutils-3.7-3.0-i486
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.6.0-1.1-i486
installed = e2fsprogs-1.46.2-1.0-i486
installed = elfutils-0.183-3.0-i486
installed = expat-2.3.0-1.0-i486
installed = fakeroot-1.25.3-2.0-i486
installed = file-5.40-3.0-i486
installed = filesystem-2021.01.19-1.0-i486
installed = findutils-4.8.0-1.1-i486
installed = flac-1.3.3-3.0-i486
installed = flex-2.6.4-3.0-i486
installed = fontconfig-2:2.13.93-4.0-i486
installed = freetype2-2.10.4-1.0-i486
installed = fribidi-1.0.10-1.0-i486
installed = gawk-5.1.0-1.0-i486
installed = gc-8.0.4-4.0-i486
installed = gcc-10.2.0-6.1-i486
installed = gcc-libs-10.2.0-6.1-i486
installed = gd-2.3.2-2.1-i486
installed = gdbm-1.19-2.0-i486
installed = gdk-pixbuf2-2.42.6-1.1-i486
installed = gettext-0.21-1.4-i486
installed = ghostscript-9.54.0-2.1-i486
installed = giflib-5.2.1-2.0-i486
installed = git-2.31.1-1.0-i486
installed = glib-networking-1:2.68.1-1.0-i486
installed = glib2-2.68.2-1.0-i486
installed = glib2-docs-2.68.2-1.0-i486
installed = glibc-2.33-4.2-i486
installed = gmp-6.2.1-1.0-i486
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.27-1.0-i486
installed = gnutls-3.7.1-1.0-i486
installed = gobject-introspection-1.68.0-1.0-i486
installed = gobject-introspection-runtime-1.68.0-1.0-i486
installed = gpgme-1.15.1-1.2-i486
installed = graphite-1:1.3.14-1.1-i486
installed = graphviz-2.47.1-1.1-i486
installed = grep-3.6-1.0-i486
installed = groff-1.22.4-5.0-i486
installed = gsettings-desktop-schemas-40.0-3.0-any
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gtk-update-icon-cache-1:4.2.1-1.1-i486
installed = gtk3-1:3.24.29-1.0-i486
installed = gts-0.7.6.121130-2.0-i486
installed = guile-2.2.7-1.0-i486
installed = gzip-1.10-3.0-i486
installed = harfbuzz-2.8.1-1.0-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20201207-1.0-any
installed = iana-etc-20210202-1.0-any
installed = icu-69.1-1.0-i486
installed = ijs-0.35-3.0-i486
installed = iptables-1:1.8.7-1.0-i486
installed = iso-codes-4.6.0-1.0-any
installed = jbig2dec-0.19-1.1-i486
installed = json-c-0.15-1.0-i486
installed = json-glib-1.6.2-1.0-i486
installed = kbd-2.4.0-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = kmod-28-1.0-i486
installed = krb5-1.19.1-1.1-i486
installed = lcms2-2.12-1.0-i486
installed = less-1:581.2-1.0-i486
installed = libarchive-3.5.1-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libasyncns-0.8+3+g68cd5af-3.0-i486
installed = libavif-0.9.0-2.4-i486
installed = libcanberra-0.30+2+gc0620e4-3.2-i486
installed = libcap-2.49-1.0-i486
installed = libcap-ng-0.8.2-1.0-i486
installed = libcloudproviders-0.3.1-2.3-i486
installed = libcroco-0.6.13-2.0-i486
installed = libcups-1:2.3.3op2-3.0-i486
installed = libdatrie-0.2.13-1.0-i486
installed = libde265-1.0.8-1.3-i486
installed = libdrm-2.4.105-1.0-i486
installed = libelf-0.183-3.0-i486
installed = libepoxy-1.5.7-1.0-i486
installed = libffi-3.3-4.1-i486
installed = libgcrypt-1.9.3-1.0-i486
installed = libglvnd-1.3.3-1.0-i486
installed = libgpg-error-1.42-1.0-i486
installed = libgudev-236-1.3-i486
installed = libgusb-0.3.6-1.0-i486
installed = libheif-1.12.0-1.0-i486
installed = libice-1.0.10-3.0-i486
installed = libidn-1.36-1.0-i486
installed = libidn2-2.3.0-1.1-i486
installed = libjpeg-turbo-2.1.0-1.0-i486
installed = libksba-1.4.0-2.0-i486
installed = libldap-2.4.58-2.0-i486
installed = libmicrohttpd-0.9.73-1.0-i486
installed = libmnl-1.0.4-3.1-i486
installed = libmpc-1.2.1-1.0-i486
installed = libnetfilter_conntrack-1.0.8-1.1-i486
installed = libnfnetlink-1.0.1-4.1-i486
installed = libnftnl-1.1.9-1.0-i486
installed = libnghttp2-1.43.0-1.0-i486
installed = libnl-3.5.0-2.0-i486
installed = libnsl-1.3.0-2.0-i486
installed = libogg-1.3.4-2.0-i486
installed = libp11-kit-0.23.22-1.2-i486
installed = libpaper-1.1.28-1.1-i486
installed = libpcap-1.10.0-1.0-i486
installed = libpciaccess-0.16-2.0-i486
installed = libpng-1.6.37-3.0-i486
installed = libproxy-0.4.17-1.5-i486
installed = libpsl-0.21.1-1.0-i486
installed = libpulse-14.2-3.3-i486
installed = librsvg-og-1:2.40.20-1.0-i486
installed = libsamplerate-0.2.1-1.0-i486
installed = libsasl-2.1.27-3.0-i486
installed = libseccomp-2.5.1-2.1-i486
installed = libsecret-0.20.4-1.1-i486
installed = libsm-1.2.3-2.0-i486
installed = libsndfile-1.0.31-1.5-i486
installed = libsoup-2.72.0+10+gfe1e295d-1.4-i486
installed = libssh2-1.9.0-3.0-i486
installed = libtasn1-4.16.0-1.0-i486
installed = libthai-0.1.28-2.0-i486
installed = libtiff-4.3.0-1.0-i486
installed = libtirpc-1.3.1-1.0-i486
installed = libtool-2.4.6+42+gb88cebd5-15.0-i486
installed = libunistring-0.9.10-3.0-i486
installed = libusb-1.0.24-2.0-i486
installed = libvorbis-1.3.7-2.0-i486
installed = libwebp-1.2.0-1.1-i486
installed = libx11-1.7.0-4.0-i486
installed = libxau-1.0.9-3.0-i486
installed = libxaw-1.0.14-1.0-i486
installed = libxcb-1.14-1.0-i486
installed = libxcomposite-0.4.5-3.0-i486
installed = libxcrypt-4.4.20-1.0-i486
installed = libxcursor-1.2.0-2.0-i486
installed = libxdamage-1.1.5-3.0-i486
installed = libxdmcp-1.1.3-3.0-i486
installed = libxext-1.3.4-3.0-i486
installed = libxfixes-5.0.3-4.0-i486
installed = libxft-2.3.3-2.0-i486
installed = libxi-1.7.10-3.0-i486
installed = libxinerama-1.1.4-3.0-i486
installed = libxkbcommon-1.3.0-1.0-i486
installed = libxml2-2.9.10-9.1-i486
installed = libxmu-1.1.3-2.0-i486
installed = libxpm-3.5.13-2.0-i486
installed = libxrandr-1.5.2-3.0-i486
installed = libxrender-0.9.10-4.0-i486
installed = libxshmfence-1.3-2.1-i486
installed = libxslt-1.1.34-5.2-i486
installed = libxt-1.2.1-1.0-i486
installed = libxtst-1.2.3-4.0-i486
installed = libyuv-r2212+dfaf7534-2.1-i486
installed = linux-api-headers-5.10.13-1.0-any
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = lz4-1:1.9.3-1.0-i486
installed = lzo-2.10-3.0-i486
installed = m4-1.4.18-3.1-i486
installed = make-4.3-3.0-i486
installed = mesa-21.1.0-1.4-i486
installed = meson-0.58.0-2.0-any
installed = mpfr-4.1.0-2.0-i486
installed = ncurses-6.2-2.0-i486
installed = netpbm-10.73.33-1.0-i486
installed = nettle-3.7.2-1.0-i486
installed = ninja-1.10.2-1.0-i486
installed = npth-1.6-3.0-i486
installed = openjpeg2-2.4.0-1.1-i486
installed = openssl-1.1.1.k-1.0-i486
installed = opus-1.3.1-2.0-i486
installed = p11-kit-0.23.22-1.2-i486
installed = pacman-5.2.2-3.1-i486
installed = pacman-mirrorlist-20210513-1.0-any
installed = pam-1.5.1-1.0-i486
installed = pambase-20200721.1-2.0-any
installed = pango-1:1.48.4-1.1-i486
installed = patch-2.7.6-8.0-i486
installed = pcre-8.44-1.0-i486
installed = pcre2-10.36-1.0-i486
installed = perl-5.32.1-1.0-i486
installed = perl-error-0.17029-2.0-any
installed = perl-mailtools-2.21-4.0-any
installed = perl-timedate-2.33-2.0-any
installed = pinentry-1.1.1-1.1-i486
installed = pixman-0.40.0-1.0-i486
installed = pkgconf-1.7.3-1.0-i486
installed = polkit-duktape-0.118-3.0-i486
installed = popt-1.18-1.0-i486
installed = python-3.9.5-2.0-i486
installed = python-anytree-2.8.0-3.1-any
installed = python-appdirs-1.4.4-3.1-any
installed = python-beaker-1.11.0-6.1-any
installed = python-lxml-4.6.2-1.2-i486
installed = python-mako-1.1.4-1.0-any
installed = python-markdown-3.3.4-1.0-any
installed = python-markupsafe-1.1.1-7.0-i486
installed = python-ordered-set-4.0.2-3.1-any
installed = python-packaging-20.9-1.0-any
installed = python-pygments-2.9.0-1.0-any
installed = python-pyparsing-2.4.7-3.1-any
installed = python-setuptools-1:52.0.0-1.0-any
installed = python-six-1.16.0-1.0-any
installed = readline-8.1.001-1.0-i486
installed = rest-0.8.1-3.1-i486
installed = run-parts-4.11.2-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.8.1-4.0-i486
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i486
installed = sound-theme-freedesktop-0.8-4.0-any
installed = speex-1.2.0-3.0-i486
installed = speexdsp-1.2.0-2.0-i486
installed = sqlite-3.35.5-1.0-i486
installed = sudo-1.9.6.p1-1.0-i486
installed = systemd-248.2-2.0-i486
installed = systemd-libs-248.2-2.0-i486
installed = tar-1.34-1.0-i486
installed = tdb-1.4.3-4.1-i486
installed = texinfo-6.7-3.0-i486
installed = tzdata-2021a-1.0-i486
installed = util-linux-2.36.2-1.0-i486
installed = util-linux-libs-2.36.2-1.0-i486
installed = vala-0.52.3-1.4-i486
installed = vulkan-icd-loader-1.2.176-1.0-i486
installed = wayland-1.19.0-1.1-i486
installed = wayland-protocols-1.21-1.0-any
installed = which-2.21-5.6-i486
installed = x265-3.5-1.0-i486
installed = xcb-proto-1.14.1-3.1-any
installed = xkeyboard-config-2.32-1.0-any
installed = xorgproto-2021.4-1.0-any
installed = xz-5.2.5-1.0-i486
installed = zlib-1:1.2.11-4.2-i486
installed = zstd-1.4.9-1.0-i486
